//
//  ZYJQNSystem.h
//  ZYJQiniuSDK
//
//  Created by bailong on 15/10/13.
//  Copyright © 2015年 Qiniu. All rights reserved.
//

#ifndef ZYJQNSystem_h
#define ZYJQNSystem_h

BOOL hasNSURLSession(void);

BOOL hasAts(void);

BOOL allowsArbitraryLoads(void);

BOOL isIpV6FullySupported(void);

#endif /* ZYJQNSystem_h */
